Subject: [NEXTEL-1] Last-mile interconnection

From: Marcel <[email-masked]>
Date: Fri, 17 Jan 2003 15:56:34 -0500

-------- Original Message --------
From: "James H. Johnston" <[email-masked]>
Subject:  Last-mile interconnection

    Can someone give a short overview of the law applicable to someone who
wants to offer last-mile service to residences and wants to interconnect
with telco facilities?  What are the interconnection rights and where must
interconnection occur?  Only at central offices, or can the interconnection
occur at points between the central office and the home?  Does federal law
preempt any state licensing/franchise law?  Does it make a difference if the
last-mile service uses radio or by wire/fiber?  Does it make a difference if
the last-mile service is a video service, an Internet service, or a
mixed-use service that includes basic telephone?  Are there any
interconnection rights to cable television company facilities?  Citations to
the relevant statutory sections would be useful.

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/